preload = /home/nick/.config/hypr/wallpaper/background.png
preload = /home/nick/.config/hypr/wallpaper/WP2.png
preload = /home/nick/.config/hypr/wallpaper/WallpaperCatCity.jpg
preload = /home/nick/.config/hypr/wallpaper/RooftopSunset.jpeg
preload = /home/nick/.config/hypr/wallpaper/FFM_Skyline.jpg
preload = /home/nick/.config/hypr/wallpaper/resting_background.jpg
preload = /home/nick/.config/hypr/wallpaper/XP.jpg
preload = /home/nick/.config/hypr/wallpaper/train.jpg
preload = /home/nick/.config/hypr/wallpaper/evening-sky.png
preload = /home/nick/.config/hypr/wallpaper/sparkle_laying.png
preload = /home/nick/.config/hypr/wallpaper/hoshino.png
wallpaper = , /home/nick/.config/hypr/wallpaper/evening-sky.png

splash = true
